{
  "curios.identifier.left_arm": "Левая рука",
  "curios.identifier.left_leg": "Левая нога",
  "curios.identifier.right_arm": "Правая рука",
  "curios.identifier.right_leg": "Правая нога",
  "curios.identifier.torso": "Туловище",
  "item.limbs.drowned_head": "Голова утопленника",
  "item.limbs.drowned_left_arm": "Левая рука утопленника",
  "item.limbs.drowned_left_leg": "Левая нога утопленника",
  "item.limbs.drowned_right_arm": "Правая рука утопленника",
  "item.limbs.drowned_right_leg": "Правая нога утопленника",
  "item.limbs.drowned_torso": "Туловище утопленника",
  "item.limbs.enderman_head": "Голова Эндермена",
  "item.limbs.enderman_left_arm": "Левая рука Эндермена",
  "item.limbs.enderman_left_leg": "Левая нога Эндермена",
  "item.limbs.enderman_right_arm": "Правая рука Эндермена",
  "item.limbs.enderman_right_leg": "Правая нога Эндермена",
  "item.limbs.enderman_torso": "Туловище Эндермена",
  "item.limbs.husk_head": "Голова кадавна",
  "item.limbs.husk_left_arm": "Левая рука кадавра",
  "item.limbs.husk_left_leg": "Левая нога кадавра",
  "item.limbs.husk_right_arm": "Правая рука кадавра",
  "item.limbs.husk_right_leg": "Правая нога кадавра",
  "item.limbs.husk_torso": "Туловище кадавра",
  "item.limbs.piglin_brute_head": "Голова жестокого пиглина",
  "item.limbs.piglin_brute_left_arm": "Левая рука жестокого пиглина",
  "item.limbs.piglin_brute_left_leg": "Левая нога жестокого пиглина",
  "item.limbs.piglin_brute_right_arm": "Правая рука жестокого пиглина",
  "item.limbs.piglin_brute_right_leg": "Правая нога жестокого пиглина",
  "item.limbs.piglin_brute_torso": "Туловище жестокого пиглина",
  "item.limbs.piglin_head": "Голова пиглина",
  "item.limbs.piglin_left_arm": "Левая рука пиглина",
  "item.limbs.piglin_left_leg": "Левая нога пиглина",
  "item.limbs.piglin_right_arm": "Правая рука пиглина",
  "item.limbs.piglin_right_leg": "Правая нога пиглина",
  "item.limbs.piglin_torso": "Туловище пиглина",
  "item.limbs.skeleton_head": "Голова скелета",
  "item.limbs.skeleton_left_arm": "Левая рука скелета",
  "item.limbs.skeleton_left_leg": "Левая нога скелета",
  "item.limbs.skeleton_right_arm": "Правая рука скелета",
  "item.limbs.skeleton_right_leg": "Правая нога скелета",
  "item.limbs.skeleton_torso": "Туловище скелета",
  "item.limbs.stray_head": "Голова зимогора",
  "item.limbs.stray_left_arm": "Левая рука зимогора",
  "item.limbs.stray_left_leg": "Левая нога зимогора",
  "item.limbs.stray_right_arm": "Правая рука зимогора",
  "item.limbs.stray_right_leg": "Правая нога зимогора",
  "item.limbs.stray_torso": "Туловище зимогора",
  "item.limbs.wither_skeleton_head": "Голова скелета-иссушителя",
  "item.limbs.wither_skeleton_left_arm": "Левая рука скелета-иссушителя",
  "item.limbs.wither_skeleton_left_leg": "Левая нога скелета-иссушителя",
  "item.limbs.wither_skeleton_right_leg": "Правая нога скелета-иссушителя",
  "item.limbs.wither_skeleton_torso": "Туловище скелета-иссушителя",
  "item.limbs.zombie_head": "Голова зомби",
  "item.limbs.zombie_left_arm": "Левая рука зомби",
  "item.limbs.zombie_left_leg": "Левая нога зомби",
  "item.limbs.zombie_right_arm": "Правая рука зомби",
  "item.limbs.zombie_right_leg": "Правая нога зомби",
  "item.limbs.zombie_torso": "Туловище зомби",
  "item.limbs.zombified_piglin_head": "Голова зомбифицированного пиглина",
  "item.limbs.zombified_piglin_left_arm": "Левая рука зомбифицированного пиглина",
  "item.limbs.zombified_piglin_left_leg": "Левая нога зомбифицированного пиглина",
  "item.limbs.zombified_piglin_right_arm": "Правая рука зомбифицированного пиглина",
  "item.limbs.zombified_piglin_right_leg": "Правая нога зомбифицированного пиглина",
  "item.limbs.zombified_piglin_torso": "Туловище зомбифицированного пиглина",
  "itemGroup.limbs.tab": "Конечности",
    "item.limbs.wither_skeleton_right_arm": "Правая рука скелета-иссушителя"
}